收藏
回答

新版本的开发者工具不支持eval方法了么?

问题模块
开发者工具

新版本的开发者工具不支持eval方法了么?

手机上用的没问题,但是在新版本的开发者工具调试中eval函数全是未定义,你们有遇到么?

最后一次编辑于  2017-08-19  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 段变条
    段变条
    2017-08-19

    我也是,估计又是bug,降低版本再用吧

    2017-08-19
    赞同
    回复
  • 晨
    2017-08-19

    基础库1.5.0开始都不支持eval了。

    2017-08-19
    赞同
    回复